<template lang="html">
  <partner-iframe src="https://trade-ui.sandbox.coinify.com/widget?partnerId=68&primaryColor=5B6DEE&cryptoCurrencies=BTC&fiatCurrencies=EUR,GBP,DKK,USD&defaultCryptoCurrency=BTC&defaultFiatCurrency=EUR&buyAmount=10&address=mgCpEDuoHSEtqFbmwhaHgcFGctZBA6wzJV&targetPage=null&refreshToken=FPPyciUycCdrgRf5qYFSeKNJDq%2BGKoHQEGF3JwuUpjLs0n0TphGRHakkam5l06lJ&transferInMedia=card,bank" message="message" @message="iframeMessage" />
</template>

<script>
export default {
  methods: {
    iframeMessage(message) {
      console.log(message);
    }
  },
}
</script>

<style lang="css" scoped>
</style>
